subscription KanbanTasksByTeam($teamId: uuid!) {
  scoreboard_kanban(where: { team_id: { _eq: $teamId } }, order_by: { created_at: desc }) {
    assignee_id
    check_id
    created_at
    description
    id
    status
    title
    created_by
    ctf_challenge {
      challenge {
        name
        description
      }
    }
    comments {
      id
      author_id
      content
      created
      modified
    }
  }
}
